@charset "utf-8";

.icon-videoplay{display:inline-block;vertical-align:middle;margin-right:15px;cursor:pointer;right: calc(55% - 50px);bottom: calc(6% - 10px);position: absolute;z-index: 999}
.icon-videoplay:before{font-size:28px;color:#fff}
.stop-status.icon-videoplay:before{content:"\e61c"!important}
.banner img.baimg{width:100%;transform:scale(1.2);}
.banner .swiper-pagination{right:55%;bottom:6%;left:inherit;display:flex;width:auto;justify-content:space-between;flex-wrap:nowrap}
.banner .swiper-pagination:after{position:absolute;top:50%;right:0;left:0;z-index:0;margin-top:-1px;height:1px;background:hsla(0,0%,100%,.5);content:""}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 25px}
.main-banner .swiper-pagination-bullet{position:relative;z-index:99;width:10px;height:10px;background:0 0;opacity:1}
.main-banner .swiper-pagination-bullet:before{position:absolute;top:50%;left:50%;z-index:1;width:18px;height:18px;border:1px solid hsla(0,0%,100%,.5);border-radius:50%;content:"";transform:translateX(-50%) translateY(-50%)}
.main-banner .swiper-pagination-bullet:after{position:absolute;top:50%;left:50%;z-index:2;width:8px;height:8px;border-radius:50%;background:#fff;content:"";transform:translateX(-50%) translateY(-50%)}
.main-banner .swiper-pagination-bullet-active:before{width:24px;height:24px;border:0;background:#e99115}
.main-banner .swiper-slide:before{position:absolute;top:0;right:0;bottom:0;left:0;z-index:10; content:""}
/*.main-banner .swiper-slide .bgmask{display:block;width:100%;height:100%;background-position:50%;background-size:120% 120%;background-repeat:no-repeat;transition:background-size 8s linear}
.main-banner .swiper-slide .bgmask img{display:none;visibility:hidden;opacity:0}*/
/*.main-banner .swiper-slide-active .bgmask{background-size:100% 100%}*/
.main-banner .ban-txt{position:absolute;bottom:45%;left:-100%;z-index:15;color:#fff;font-weight:700;font-size:80px;line-height:1em;opacity:0;transition:all .5s}
.main-banner .swiper-slide-active .ban-txt{left:15%;opacity:1}
/*.main-banner .swiper-slide:nth-child(2n+1) .ban-txt{right:-100%;left: inherit;}
.main-banner .swiper-slide:nth-child(2n+1).swiper-slide-active .ban-txt{right:10%;opacity:1}
*/
.banner .swiper-pagination:after{display: none}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 8px}
.main-banner .swiper-pagination-bullet{position:relative;z-index:99;width:10px;height:10px;background:#fff;opacity:.5;transition: width .3s}
.main-banner .swiper-pagination-bullet:before{display: none}
.main-banner .swiper-pagination-bullet:after{display: none}
.main-banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width:28px;opacity: 1}



.header-nav i{margin-left:20px;}
.ss{display:none;}
.scrolling .ss{display:block;}
.main-banner .swiper-slide-active img{animation:imgchangsmall 8s;-moz-animation:imgchangsmall 8s;-webkit-animation:imgchangsmall 8s;-o-animation:imgchangsmall 8s;animation-iteration-count:1;-webkit-animation-iteration-count:1}
@media screen and (max-width:1366px){
	.main-banner .ban-txt{font-size:50px}
}
@media screen and (max-width:1280px){

}
@media screen and (max-width:768px){
  .main-banner .ban-txt{font-size:30px}
    .main-banner .ban-txt img{width:60%}
.banner .swiper-pagination{transform:translateX(0)}
.banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}
.main-banner .swiper-pagination-bullet{width:8px;height:8px}
.main-banner .swiper-pagination-bullet:before{width:14px;height:14px}
.main-banner .swiper-pagination-bullet:after{width:8px;height:8px}
.main-banner .swiper-pagination-bullet-active:before{width:18px;height:18px}
}
@media screen and (max-width:768px){.banner .swiper-pagination{bottom:30px;left: 5%;right: auto} .icon-videoplay{bottom: 20px;right: 5%}
}


.in-xgyw{padding-top:70px;padding-bottom:70px;background:url(../images/newsbg.png) no-repeat bottom center;background-size:cover}

.service__text{position:absolute;top:-255px;z-index:1;;padding:55px 60px 39px;width:50%;min-height:700px;right: 0;
  background:url(../images/newbg2.jpg) no-repeat 50%;background-size:cover;color:#fff;padding-right: 14.5%}
.service__text .in-tit{margin-bottom:30px;color:#e99115}
.service__text h4 a{display:-webkit-box;overflow:hidden;color:#fff;text-overflow:ellipsis;font-weight:400;font-size:22px;line-height:1.8em;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.service__text h4:hover a{color:#e99115}
.service__text p{margin-top:15px;margin-bottom:20px;opacity:.8;font-size: 16px;line-height: 1.9em;overflow: hidden;max-height: 90px}
.service__text .date{opacity:.8;font-weight: bold;font-size: 20px}
.service__list{position:relative;z-index:2;max-width:1360px}
.service__list .item{float:left;width:31.33%}
.service__list .item:nth-child(2){margin-top:60px}
.service__list .item:nth-child(3){margin-top:120px}
.service__list .item .item__img{overflow:hidden;}
.service__list .item a{display: block;}
.service__list .item a:hover .item__img{box-shadow:0 0 15px rgba(0,0,0,.4)}
.service__list .item a:hover .item__img{transform:scale(.95)}
.service__list .item a:hover .item__imgInner{transform:scale(1.1)}
.service__list .item .item__ttl{margin-top:15px;font-weight:400;font-size:22px;line-height:1.7em}
.service__list .item .date{margin-top:30px;font-size:20px;font-weight: bold;}



.in-xgyw .more{position:absolute;bottom:0;display:inline-block;}
.in-xgyw .more img{display:inline-block;margin-left:5px;height:20px;vertical-align:middle}
.in-xgyw .more a{position:relative;z-index:99;display:inline-block;
	background:url(../images/more_white.svg) #004ea2 no-repeat 120px center;
	background-size: auto 20px;padding: 20px 85px 20px 30px;color:#fff;
	font-size:16px}
.in-xgyw .more:hover a{color:#004ea2;
	background:url(../images/more_blue.svg) #e99115 no-repeat 120px center;background-size: auto 20px;}



@media screen and (max-width:1366px){

.closeCkl {display:none;}
.adtop {padding-top: 18px!important;}
.adtop .adt {padding-left: 0!important;
display: inline!important;
height:auto!important;
}
.closeCk {right: 5px!important;}
.closeHad {width:20px!important;height: 20px!important;line-height: 20px!important;}
.adtop .wzsm {important;line-height: 16px!important;
    padding-top: 8px!important;}
.adtop .more{display: inline!important;
important;height:auto!important;}

.service__list .item .item__ttl{font-size:18px}
.in-xgyw .more{left: 0}
.service__list .item .date{font-size:16px}
.service__text h4 a{font-size:18px}
.service__text .date {
  
    font-size: 15px;
}
.in-jlhz-one .date {
    font-weight: bold;
    font-size: 15px;
}
.in-jlhz-list ul {
    margin-bottom: 10px;
}
.in-jlhz-list ul li span {
    font-weight: bold;
    font-size: 16px;
}
}
@media screen and (max-width:768px){

.closeCkl {display:none;}
.adtop {padding-top: 4px!important;}
.adtop .adt {padding-left: 0!important;
display: inline!important;
height:auto!important;
}
.closeCk {right: 5px!important;}
.closeHad {width:20px!important;height: 20px!important;line-height: 20px!important;}
.adtop .wzsm {important;line-height: 16px!important;
    padding-top: 8px!important;}
.adtop .more{display: inline!important;
important;height:auto!important;}

  .service__list{margin-right:0}
.service__list .item{float:inherit;overflow:hidden;padding:20px 20px 0;width:85%;margin: 0 auto}
.service__list .item:nth-child(2),.service__list .item:nth-child(3){margin-top:30px}
.service__text{top: -30px;
    margin: 0 auto -160px auto;
   
    width: 90%;
    min-height: inherit;
    position: inherit;padding: 50px 5% 150px}
.in-xgyw .wp{padding-left:0}
.in-xgyw .more{position: inherit;margin-top: 40px}
}
@media screen and (max-width:640px){
.closeCkl {display:none;}
.adtop {padding-top: 10px!important;}
.adtop .adt {padding-left: 0!important;
display: inline!important;
width:70%!important;height:auto!important;
}
.closeCk {right: 5px!important;}
.closeHad {width:20px!important;height: 20px!important;line-height: 20px!important;}
.adtop .wzsm {font-size: 12px!important;line-height: 16px!important;
    padding-top: 8px!important;}
.adtop .more{display: inline!important;
width:25%!important;height:auto!important;}

	.service__text h4 a{font-size:16px}
.service__list .item{float:inherit;overflow:hidden;padding:15px 15px 0;width:90%}
.service__list .item:nth-child(2),.service__list .item:nth-child(3){margin-top:20px}
.service__text{padding:35px 5% 150px;width:90%}
.service__list .item .item__img{height:200px}
.service__list .item .item__ttl{margin-top:10px;font-size:16px}
.service__list .item .date{margin-top:15px;font-size:14px}
.in-xgyw .morebg{width:60%;height:90px}
.in-xgyw .more a{position:relative;z-index:99;padding:10px 60px 10px 20px;font-size:15px;background: url(../images/more_yellow.svg) #004ea2 no-repeat 96px center;background-size: auto 20px}
.in-xgyw .more a:hover{position:relative;z-index:99;padding:10px 60px 10px 20px;font-size:15px;background: url(../images/more_blue.svg)  #e99115 no-repeat 96px center;background-size: auto 20px; color:#004ea2;}
}


.in-xydt{position: relative;}
.in-xydt img.litpic{position:relative;z-index:0;width:100%}
.in-xydt img.sjj{position: absolute;z-index: 10;right: 0;bottom: -40px;width: 20%;max-width: 210px}
.in-xydt-box{position:absolute;top:-100px;z-index:99;padding:3%;width:50%;background:url(../images/dongtaibg1.png) no-repeat 50%;
  background-size:cover;color:#fff;left: 0;padding-left: 14.5%}
.in-xydt-box .in-tit{margin-bottom:40px;color:#e99115}
.in-xydt-box h4 a{color:#fff;font-weight:400;font-size:22px;line-height:1.3em}
.in-xydt-box h4 a:hover{color:#e99115}
.in-xydt-box p{margin-top:20px;margin-bottom:40px;font-size:16px;line-height:1.8em;opacity:.8}
.in-xydt-box .more img{display:inline-block;margin-left:5px;height:20px;vertical-align:middle}
.in-xydt-box .more a,.mtxg  .more a{font-size:16px;color: #fff}

.in-xydt-box .more a,.mtxg  .more a{font-size:16px;background:url(../images/more_white.svg)  no-repeat right center;padding-right: 45px;
  background-size: 30px 20px;}
.in-xydt-box .more a:hover,.mtxg  .more a:hover{background:url(../images/more_yellow.svg)  no-repeat right center;padding-right: 45px;
  background-size: 30px 20px;color:#e99115;}
.mtxg  .more{position: absolute;left: 15%;bottom:8%;z-index: 30}
.tzgg .more a{background:url(../images/more_black.svg)  no-repeat right center;padding-right: 45px;background-size: 30px 20px;margin-left: 10px}
.tzgg .more a:hover{background:url(../images/more_blue.svg)  no-repeat right center;padding-right: 45px;background-size: 30px 20px;}

.in-jlhz{padding-bottom:200px;min-height:500px;background:url(../images/add/jlhzbg.jpg) no-repeat top center;background-size:cover;
  padding-top: 75px}
.in-jlhz .wp{max-width:1360px}

.in-jlhz-list .more img{display:inline-block;margin-left:5px;height:20px;vertical-align:middle}
.in-jlhz-list .more a{font-size:16px;background:url(../images/more_black.svg)  no-repeat right center;padding-right: 45px;
  background-size: 30px 20px;display: inline-block;}
.in-jlhz-list .more a:hover{background:url(../images/more_blue.svg)  no-repeat right center;padding-right: 45px;background-size: 30px 20px}

.in-jlhz-one{width:41%;font-size:22px}
.in-jlhz-one h4{margin-top:20px;margin-bottom:10px;font-weight:400;line-height:1.5em}
.in-jlhz-one .date{font-weight: bold;font-size: 20px;color: #666}
.in-jlhz-one img{width:100%}
.in-jlhz-list{width:56%}
.in-jlhz-list .in-tit{margin-bottom: 30px}
.in-jlhz-list ul{padding-bottom: 10px}
.in-jlhz-list ul li{display:flex;margin-bottom:28px;font-size:22px;justify-content:space-between;line-height: 1.1em}
.in-jlhz-list ul li:hover a,.in-jlhz-list ul li:hover span{color:#004ea2}
.in-jlhz-list ul li span{font-weight: bold;font-size: 20px;color: #666}
.in-jlhz-list ul li a{width:calc(100% - 140px)}
@media screen and (max-width:1366px){.in-jlhz-list ul li,.in-jlhz-one{font-size:18px}
}
@media screen and (max-width:900px){.in-jlhz{padding-bottom:160px}
.in-xydt-box{padding:40px;width:60%}
.in-jlhz-one{margin-bottom:20px;padding-bottom:20px;width:100%;border-bottom:1px solid #ddd;font-size:17px}
.in-jlhz-one h4{margin-top:15px;margin-bottom:10px}
.in-jlhz-list{width:100%}
.in-jlhz-list ul li{display:flex;margin-bottom:20px;font-size:16px;justify-content:space-between}
.in-jlhz-list ul{margin-bottom:40px}
}
@media screen and (max-width:768px){.in-xydt-box{position:inherit;top:0;left:0;margin:0 auto -20px;padding:45px;width:90%}
.in-xydt-box h4 a{font-size:18px}
.in-xydt-box p{margin-top:20px;margin-bottom:30px;font-size:14px}
.in-jlhz{padding-bottom:60px;margin-bottom: 30px}
}
@media screen and (max-width:640px){.in-jlhz-one{font-size:16px}
.in-jlhz-list ul li span{font-weight: bold;font-size: 14px}
.in-jlhz-list ul li a{width:calc(100% - 100px)}
.in-jlhz-list ul li{margin-bottom:15px;font-size:15px}
}
.xgzhaunti-slide .swiper-slide{overflow: hidden;}
.xgzhaunti-slide .swiper-slide:before{content:'';position:absolute;width:60px;height:100%;margin-top:0px;margin-left:-120px;overflow:hidden;z-index:6;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.xgzhaunti-slide .swiper-slide:hover:before{-webkit-animation:aniBlink .6s ease-out forwards;-moz-animation:aniBlink .6s ease-out forwards;
  -o-animation:aniBlink .6s ease-out forwards;  animation:aniBlink .6s ease-out forwards}
@keyframes aniBlink{
  from{margin-left:-50%}
  to{margin-left:120%}
}
@-webkit-keyframes aniBlink{
  from{margin-left:-50%}
  to{margin-left:120%}
}

.news-slide-nav{margin:0 auto 50px;width:90%;max-width:1360px}
.footer-txt img{display: inline; vertical-align: middle; margin-right: 10px;}
.news-slide-nav a{display:inline-block;margin:0 10px;padding:20px 50px;background:#4b68af;color:#000;font-size:30px}
.news-slide-nav a img{max-width: 126px;width: 80%}
.news-slide-nav a:first-child.active{background: #179ee6 ;background-size:cover;color:#179ee6}
.news-slide-nav a:nth-child(2).active{background: #179ee6 ;background-size:cover;color:#179ee6}
.news-slide-nav a:nth-child(3).active{background: #179ee6 ;background-size:cover;color:#179ee6}
.in-news-slide{margin:0 auto;padding:90px 0 26%;max-width:1920px;
  ;background:url(../images/add/jykxbg.jpg) no-repeat bottom;background-size:cover}
.swiper-button-next,.swiper-button-prev{z-index:100}
.swiper-container-f .swiper-button-next i,.swiper-container-f  .swiper-button-prev i{font-size: 28px}
.swiper-container-v span.mask-left{position:absolute;top:0;bottom:0;left:0;z-index:50;width:200px;background:linear-gradient(90deg,#fff,hsla(0,0%,100%,0) 80%)}
.swiper-container-v span.mask-right{position:absolute;top:0;right:0;bottom:0;z-index:50;width:200px;background:linear-gradient(90deg,hsla(0,0%,100%,0),#fff 80%)}
.swiper-container-v .swiper-button-next,.swiper-container-v .swiper-button-prev{width:80px;height:80px;border-radius:100%;background:#004ea2;color:#e99115;transition:background,color .3s}
.swiper-container-v .swiper-button-next:hover,.swiper-container-v .swiper-button-prev:hover{width:80px;height:80px;border-radius:100%;background:#e99115;color:#004ea2}
.swiper-container-v .swiper-button-next:after,.swiper-container-v .swiper-button-prev:after{font-size:30px}
.swiper-container-a span.mask-left{position:absolute;top:0;bottom:0;left:0;z-index:50;width:200px;background:linear-gradient(90deg,#fff,hsla(0,0%,100%,0) 80%)}
.swiper-container-a span.mask-right{position:absolute;top:0;right:0;bottom:0;z-index:50;width:200px;background:linear-gradient(90deg,hsla(0,0%,100%,0),#fff 80%)}
.swiper-container-a .swiper-button-next,.swiper-container-a .swiper-button-prev{width:80px;height:80px;border-radius:100%;background:#004ea2;color:#e99115;transition:background,color .3s}
.swiper-container-a .swiper-button-next:hover,.swiper-container-a .swiper-button-prev:hover{width:80px;height:80px;border-radius:100%;background:#e99115;color:#004ea2}
.swiper-container-a .swiper-button-next:after,.swiper-container-a .swiper-button-prev:after{font-size:30px}
.swiper-container-b span.mask-left{position:absolute;top:0;bottom:0;left:0;z-index:50;width:200px;background:linear-gradient(90deg,#fff,hsla(0,0%,100%,0) 80%)}
.swiper-container-b span.mask-right{position:absolute;top:0;right:0;bottom:0;z-index:50;width:200px;background:linear-gradient(90deg,hsla(0,0%,100%,0),#fff 80%)}
.swiper-container-b .swiper-button-next,.swiper-container-b .swiper-button-prev{width:80px;height:80px;border-radius:100%;background:#004ea2;color:#e99115;transition:background,color .3s}
.swiper-container-b .swiper-button-next:hover,.swiper-container-b .swiper-button-prev:hover{width:80px;height:80px;border-radius:100%;background:#e99115;color:#004ea2}
.swiper-container-b .swiper-button-next:after,.swiper-container-b .swiper-button-prev:after{font-size:30px}

.news-slide-pub{border: 1px solid #ddd;height: 460px}
.news-slide-pub img{width:100%}
.news-slide-pub.slide-litpic:after{z-index:5;background:linear-gradient(180deg,transparent 40%,rgba(0,0,0,.6) 100%);content:"";transition:opacity .8s}
.news-slide-pub.slide-litpic{background-repeat: no-repeat;background-size: cover;background-position: center;

}
.news-slide-pub.slide-litpic:hover{background-repeat: no-repeat;background-size: cover;background-position: center;}
.news-slide-pub.slide-litpic .text{color: #fff;}
.news-slide-pub.slide-litpic .text p{transition:all .8s;bottom: -50%}
.news-slide-pub.slide-litpic .text .date span{border-bottom:3px solid #fff;}
.news-slide-pub.slide-litpic .text h4{transition:all .5s;bottom: 5%;}
.news-slide-pub.slide-litpic .text .date{transition:all .3s;;font-weight: bold;bottom: 22%}
/*.news-slide-pub.slide-litpic:hover .text h4{bottom: 50%}
.news-slide-pub.slide-litpic:hover .text .date{bottom: 70%}
.news-slide-pub.slide-litpic:hover .text p{bottom:30%}*/

.news-slide-pub:after{position:absolute;top:0;right:0;bottom:0;left:0}
.news-slide-pub .text{z-index:10;padding:15% 12%;padding-bottom: 30%;position: absolute;left: 0;top:0;width: 100%;height: 100%}
.news-slide-pub .text:after{position:absolute;top:0;right:0;bottom:0;left:0;z-index:8
	;background:rgba(0,0,0,.1);content:"";opacity:0;transition:opacity .9s}
  .news-slide-pub1 .text:after{position:absolute;top:0;right:0;bottom:0;left:0;z-index:8
  ;background:rgba(0,0,0,.5);content:"";opacity:0;transition:opacity .9s}
.news-slide-pub:hover .text:after{opacity:1;transform: scale(1);transition:all .8s;border-radius: 0}
.news-slide-pub.slide-litpic:hover .text:after{opacity:.8;transform: scale(1);transition:all .8s;border-radius: 0}
.news-slide-pub:hover:after{opacity:0}
.news-slide-pub .text div,.news-slide-pub .text h4,.news-slide-pub .text p{position:relative;z-index:20;
}
.news-slide-pub:hover a{color: #222}
.news-slide-pub .text h4{display:-webkit-box;overflow:hidden;margin-bottom:20px;
	text-overflow:ellipsis;font-weight:400;font-size:22px;line-height:1.3em;-webkit-line-clamp:2;
	-webkit-box-orient:vertical;height: 56px;position: absolute;bottom: 50%;left: 5%;right: 5%}
.news-slide-pub .text p{font-weight:400;font-size:16px;line-height:1.7em;opacity: .8;position: absolute;bottom: 30%;left: 5%;right: 5%;max-height: 5.1em;overflow: hidden;}
.news-slide-pub .text .date{;font-weight: bold;position: absolute;bottom: 70%}
.news-slide-pub .text h4{}
.news-slide-pub .text p{}
/*.news-slide-pub:hover{background:rgba(0,78,160,1);}*/
/*.news-slide-pub:hover .text{color: #e99115;}
.news-slide-pub:hover  .text p{opacity: 1}*/
.news-slide-pub.slide-litpic:hover{background-repeat: no-repeat;background-size: cover;background-position: center;
background-image: url(../images/keyan.jpg);

}
/*.news-slide-pub:hover .text .date{top:0}
.news-slide-pub:hover .text h4{top:10%}
.news-slide-pub:hover .text p{top:20%}*/
.news-slide-pub .text .date span{margin-right:10px;padding-bottom:5px;border-bottom:3px solid #004ea2;
	font-size:46px;line-height:1em;margin-bottom: 20px;display: inline-block;}
/*.news-slide-pub:hover .text .date span{border-bottom:3px solid #e99115;}*/
.news-slide-pub .text .date .year{padding-top:20px}
.swiper-container-a .swiper-button-next.swiper-button-disabled,.swiper-container-a .swiper-button-prev.swiper-button-disabled,.swiper-container-b .swiper-button-next.swiper-button-disabled,.swiper-container-b .swiper-button-prev.swiper-button-disabled,.swiper-container-v .swiper-button-next.swiper-button-disabled,.swiper-container-v .swiper-button-prev.swiper-button-disabled{opacity:0}
@media screen and (max-width:1600px){.in-news-slide{width:100%}
}
@media screen and (max-width:1366px){
/*  .news-slide-pub .text h4{font-size:17px;top:70%;}
.news-slide-pub.slide-litpic .text h4 {
    transform: translateY(320%);
    transition: all .3s;
}
*/
.news-slide-pub .text p{font-size:14px;line-height:1.5em;max-height: 4.5em}
.news-slide-pub .text .date span{font-size: 36px}
.swiper-container-v .swiper-button-next,.swiper-container-v .swiper-button-next:hover,.swiper-container-v .swiper-button-prev,.swiper-container-v .swiper-button-prev:hover{width:60px;height:60px}
.swiper-container-v .swiper-button-next:after,.swiper-container-v .swiper-button-prev:after{font-size:25px}
.swiper-container-a .swiper-button-next,.swiper-container-a .swiper-button-next:hover,.swiper-container-a .swiper-button-prev,.swiper-container-a .swiper-button-prev:hover{width:60px;height:60px}
.swiper-container-a .swiper-button-next:after,.swiper-container-a .swiper-button-prev:after{font-size:25px}
.swiper-container-b .swiper-button-next,.swiper-container-b .swiper-button-next:hover,.swiper-container-b .swiper-button-prev,.swiper-container-b .swiper-button-prev:hover{width:60px;height:60px}
.swiper-container-b .swiper-button-next:after,.swiper-container-b .swiper-button-prev:after{font-size:25px}
.news-slide-nav a{padding:18px 40px;font-size:25px}
}
@media screen and (max-width:768px){
.in-news-slide .sss{width: 90%}
.swiper-container-a span.mask-left,
.swiper-container-a span.mask-right,
.swiper-container-v span.mask-left,
.swiper-container-v span.mask-right,.swiper-container-b span.mask-left,
.swiper-container-b span.mask-right{display:none}
.news-slide-nav{display:flex;width:100%;flex-wrap:nowrap;justify-content:space-between}
.news-slide-nav a{margin:0;padding:15px 0;width:30%;text-align:center;font-size:20px}

}
@media screen and (max-width:768px){.news-slide-nav{margin-bottom:30px}
.news-slide-nav a{padding:12px 0;font-size:18px}
.swiper-container-v .swiper-button-next,.swiper-container-v .swiper-button-next:hover,.swiper-container-v .swiper-button-prev,.swiper-container-v .swiper-button-prev:hover{width:40px;height:40px}
.swiper-container-v .swiper-button-next:after,.swiper-container-v .swiper-button-prev:after{font-size:20px}
.swiper-container-a .swiper-button-next,.swiper-container-a .swiper-button-next:hover,.swiper-container-a .swiper-button-prev,.swiper-container-a .swiper-button-prev:hover{width:40px;height:40px}
.swiper-container-a .swiper-button-next:after,.swiper-container-a .swiper-button-prev:after{font-size:20px}
.swiper-container-b .swiper-button-next,.swiper-container-b .swiper-button-next:hover,.swiper-container-b .swiper-button-prev,.swiper-container-b .swiper-button-prev:hover{width:40px;height:40px}
.swiper-container-b .swiper-button-next:after,.swiper-container-b .swiper-button-prev:after{font-size:20px}
.in-news-slide{padding-top:50px;padding-bottom:50px}
}



.in-tit{margin-bottom:56px;color:#000}
.in-tit h3{font-weight:400;font-size:36px;line-height:1.2em}
.qucik-link .wp,.xgzhaunti .wp{width:80%;max-width:1366px}
.xgzhaunti{padding:200px 0 50px;background:url(../images/add/ztbg.jpg) no-repeat top center;}
.xgzhaunti .swiper-slide img{width:100%}
.xgzhaunti .in-tit{margin-bottom:36px}
.xgzhaunti-slide{padding:10px 0 50px;}
.xgzhaunti-slide .swiper-pagination-bullet{width:14px;height:14px;background:#000;opacity:.2}
.xgzhaunti-slide .swiper-pagination-custom,.xgzhaunti-slide .swiper-pagination-fraction,.xgzhaunti-slide>.swiper-pagination-bullets{bottom:0}
.xgzhaunti-slide>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 8px}
.xgzhaunti-slide .swiper-pagination-bullet-active{background:#1269b2;opacity:1}
.xgzhaunti-slide .swiper-slide{border-radius: 15px;overflow: hidden;}
/*.xgzhaunti-slide .swiper-slide:hover{box-shadow:0 0 10px rgba(0,0,0,.2);}*/




.xgzhaunti-slide .swiper-button-next,.xgzhaunti-slide .swiper-button-prev{width:50px;height:50px;
  border-radius:100%;background:#004ea2;color:#e99115;transition:background,color .3s;top:40%;opacity: 0}
.xgzhaunti-slide .swiper-button-next:hover,.xgzhaunti-slide .swiper-button-prev:hover{width:50px;height:50px;
  border-radius:100%;background:#e99115;color:#004ea2}
.xgzhaunti-slide .swiper-button-next:after,.xgzhaunti-slide .swiper-button-prev:after{font-size:20px}
.xgzhaunti-slide:hover .swiper-button-next,.xgzhaunti-slide:hover .swiper-button-prev{opacity: 1}



.qucik-link{padding:55px 0;background:url(../images/tongdaobg1.jpg) no-repeat 50%;background-size:cover}
.qucik-link-slide{padding-bottom:60px}
.qucik-link-slide .swiper-slide{text-align:center;}
.qucik-link-slide .swiper-slide i{display:block;margin: 0 auto;
	border-radius:20px;background:#043491;color:#e99214;
	text-align:center;transition:all 1s;position: relative;text-shadow:2px 2px 3px rgba(0,0,0,.4);}
	.qucik-link-slide .swiper-slide i::before{position: relative;z-index: 8}

.qucik-link-slide .swiper-slide i::after{content: '';
    position: absolute;
    top: 0;
    left: 0;
     right: 0;
     bottom: 0;
    border-radius: 20px;
   background:#e99214;
    opacity: 0;
  /*  transform: scale(1.4);*/
    z-index: 1;
    transition: transform 0.4s, opacity 0.5s;}

.qucik-link-slide .swiper-slide h4{margin-top:20px;font-weight:400;font-size:22px}
.qucik-link-slide .swiper-slide a:hover i{color:#043491;}
.qucik-link-slide .swiper-slide a:hover i::after{ 
  transform: scale(1.01);
  opacity: 1;}
.qucik-link-slide .swiper-pagination-bullet{width:30px;height:8px;background:#e99214;opacity:1}
.qucik-link-slide .swiper-pagination-custom,.qucik-link-slide .swiper-pagination-fraction,.qucik-link-slide>.swiper-pagination-bullets{bottom:0}
.qucik-link-slide>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}
.qucik-link-slide .swiper-pagination-bullet-active{background:#043491;}
@media screen and (min-width:1441px){.qucik-link-slide .swiper-slide i{width:130px;height:130px;font-size:54px;line-height:130px}
}
@media screen and (max-width:1440px){.qucik-link-slide .swiper-slide i{width:120px;height:120px;font-size:50px;line-height:120px}
}
@media screen and (max-width:1366px){.qucik-link-slide .swiper-slide i{width:110px;height:110px;font-size:40px;line-height:110px}
}
@media screen and (max-width:980px){.qucik-link-slide .swiper-slide i{width:95px;height:95px;font-size:36px;line-height:95px}
}
@media screen and (max-width:900px){
.in-jlhz .in-tit{display: none;}
.in-jlhz .in-tit1{display: block!important;margin-bottom: 30px;}
}
@media screen and (max-width:768px){.in-tit h3,.ban-txt font{font-size:30px!important;}
.ban-txt font{margin-left:0; line-height:2;}

}
@media screen and (max-width:640px){.qucik-link-slide .swiper-slide i{width:80px;height:80px;font-size:30px;line-height:80px}
.qucik-link-slide .swiper-slide h4{margin-top:20px;font-size:16px}
.in-tit{margin-bottom:46px}
.in-tit h3{font-size:28px}
}
.tongzhigg{padding-bottom:6%;margin-top: -15%;
	background:url(../images/bgbg1.jpg) no-repeat bottom center;background-size:100% 80%;}
.over-layer:after{position:absolute;top:0;right:0;bottom:0;left:0;z-index:5;background:rgba(0,0,0,.15);content:"";transition:all 1s}
.over-layer:hover:after{background:0 0}
.tzgg{position:absolute;z-index:8;float:left;margin-top:-80px;padding:4% 4% 4.5%;width:50%;background:url(../images/tongzhibg.png) no-repeat 50%;background-size:cover}
.tzgg .in-tit{margin-bottom:30px}
.tzgg-list{margin-bottom:40px}
.tzgg-list li{display:flex;padding:19px 0;font-size:22px;flex-wrap:nowrap;justify-content:space-between;line-height: 1.1em}
.tzgg-list li a{width:calc(100% - 100px);}
.tzgg-list li span{font-weight: bold;}
.tzgg-list li:hover{color:#1269b2}
.tzgg .more{font-size:16px}
.tzgg .more img{display:inline-block;margin-left:5px;height:20px;vertical-align:middle}
.mtxg{position:relative;z-index:7;float:right;width:53.5%}
.mtxg .in-tit{position:absolute;top:13%;left:15%;z-index:99;color:#fff}
.mtxg .swiper-slide img{width:100%;height: 660px;}
.mtxg .swiper-slide{overflow: hidden;}

.mtxg .swiper-slide .slog{position: absolute;top: 23px;right: -50px;z-index: 99;text-align: center;background: #1157e0;
	color: #fff;transform:rotate(45deg);transform-origin: center center;padding: 10px 50px}


.mtxg .swiper-slide p{position:absolute;right:37%;bottom:16%;left:15%;z-index:9;color:#fff;font-size:22px;line-height:1.5em}
.mtxg .swiper-button-next:after,.mtxg .swiper-button-prev:after{color:#fff;font-size:30px}
.mtxg .swiper-button-next:hover:after,.mtxg .swiper-button-prev:hover:after{color:#e99115}
.mtxg .swiper-pagination-custom{right:5%;bottom:16%;left:inherit;width:auto}
.mtxg .swiper-pagination .currentClass{position:relative;bottom:20px;color:#0fd5ff;font-size:34px;font-weight: bold;}
.mtxg .swiper-pagination .totalClass{color:hsla(0,0%,100%,.8);font-size:20px；font-weight: bold;}
.mtxg .swiper-pagination .xline{position:absolute;right:-8px;bottom:23px;display:inline-block;width:58px;height:1px;background:hsla(0,0%,100%,.8);transform:rotate(-45deg)}
.mtxg .swiper-button-prev{right:auto;left:9.5%;opacity: 0;transform: opacity .3s}
.mtxg .swiper-button-next{right:3.5%;opacity: 0;transform: opacity .3s}
.mtxg-slide:hover .swiper-button-prev,.mtxg-slide:hover .swiper-button-next{opacity: 1}
.xsbg-wp{margin:4% auto 0;width:90%;max-width:1360px}
.xsbg-wp .in-tit{color:#e99115}
.xsbg-wp .xsbg-pic{position:absolute;top:0;left:0;width:40%;z-index: 99}
.xsbg-wp .xsbg-info{float:right;padding-top:8%;padding-right:30px;width:56.9%;color:#fff}
.xsbg-wp .xsbg-info h4{margin-bottom:15px;font-weight:400;font-size:24px;line-height:1.5em}
.xsbg-wp .xsbg-info p{margin-bottom:50px;font-size:16px;line-height:1.8em;opacity:.8}
.xsbg-wp .xsbg-info a{color:#fff}
.xsbg-wp .xsbg-info a:hover{color:#e99115}


.xsbg-wp .more img{display:inline-block;margin-left:5px;height:20px;vertical-align:middle}
.xsbg-wp .more a{color:#fff;font-size:16px}

.xsbg-wp .more a{font-size:16px;background:url(../images/more_white.svg)  no-repeat right center;padding-right: 45px;background-size: 30px 20px;}
.xsbg-wp .more a:hover{background:url(../images/more_yellow.svg)  no-repeat right center;padding-right: 45px;background-size: 30px 20px;color:#e99115;}


@media screen and (max-width:1440px){
  .tongzhigg{padding-bottom:6%}
  .xgzhaunti{padding-top: 140px}
.tzgg-list li{padding:15px 0}
.mtxg .swiper-slide p,.tzgg-list li{font-size:20px}
}
@media screen and (max-width:1366px){.tzgg-list li{padding:10px 0}
.mtxg .swiper-slide p,.tzgg-list li{font-size:18px}
.xsbg-wp{width:80%}
.service__text p {
    font-size: 14px;
    line-height: 1.6em;
}

.in-jlhz-list ul li a {
    width: calc(100% - 120px);
}
.news-slide-nav {
   
    width: 85%;
    max-width: 1526px;
}
}
@media screen and (max-width:1100px){.tongzhigg{margin-bottom:0}.xgzhaunti{padding-top: 80px}
}
@media screen and (max-width:900px){.tzgg{position:inherit;margin:0 auto 30px;padding:40px 4%;background:url(../images/tongzhibg.jpg) no-repeat 50%;background-size:cover;font-size:16px}
.mtxg,.tzgg{float:inherit;width:90%}
.mtxg{margin:0 auto}
.mtxg .in-tit,.mtxg .swiper-slide p{left:8%}
.mtxg .swiper-button-prev{left:10px}
.tzgg-list{margin-bottom:20px}
.xsbg-wp{margin:5% auto 0;width:90%}
.xsbg-wp .in-tit{margin-bottom:30px}
.xsbg-wp .xsbg-pic{position:inherit;top:0;left:0;float:left;width:45%}
.xsbg-wp .xsbg-info{padding-top:0;padding-right:0;width:50%}
.xsbg-wp .xsbg-info h4{font-size:18px}
.xsbg-wp .xsbg-info p{margin-bottom:20px;line-height:1.6em}
.tongzhigg{padding-bottom:15%}
}
@media screen and (max-width:768px){
  .tongzhigg{margin-top: -160px}
  .in-news-slide{padding-bottom: 200px}
}
@media screen and (max-width:640px){.xsbg-wp .in-tit{margin-bottom:20px}
.tongzhigg{margin-bottom:0}
.tzgg-list li{padding:10px 0}
.mtxg .swiper-slide p,.tzgg-list li{font-size:15px}
.mtxg,.tzgg{width:100%}
.xsbg-wp .xsbg-pic{padding-top:60px}
.xsbg-wp .xsbg-info h4{margin-bottom:10px;font-size:18px;line-height:1.3em}
.xsbg-wp .xsbg-info p{margin-bottom:30px;font-size:14px;line-height:1.6em}
.xsbg-wp{margin-top:10%}
.tzgg .in-tit{margin-bottom:15px}
.tzgg-list li a{width:calc(100% - 70px)}

.service__text p {
    font-size: 14px;
    line-height: 1.6em;
}
.service__text .date {
  
    font-size: 15px;
}
.in-jlhz-one .date {
    font-weight: bold;
    font-size: 15px;
}
.in-jlhz-list ul {
    margin-bottom: 10px;
}
}
.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: inherit;
}

.addmore{top: 14%;position: absolute;right:10%;z-index: 99}
.addmore a{font-size:16px;background:url(../images/more_white.svg)  no-repeat right center;padding-right: 45px;background-size: auto 20px;color: #fff}
.addmore a:hover{background:url(../images/more_yellow.svg)  no-repeat right center;padding-right: 45px;background-size: auto 20px;color:#e99115;}


.adtop{height: 110px;background: url(../images/add/adbg.png) no-repeat center;background-size:cover;padding-top: 30px;cursor: pointer;}
.adtop .adt{}
.adtop .more{margin-left: 50px;vertical-align: -5px;}

.headerIn{position: absolute;}
.closeCk{position: absolute;right: 10px;top: 10px;z-index: 5;color: #fff}
.closeCkl{background: rgba(0,0,0,.5);font-size: 14px;height: 30px;line-height: 30px;padding: 0 5px}
.closeHad{background: rgba(0,0,0,.5);height: 30px;line-height: 30px;width: 30px;margin-left: 5px;text-align: center;}
.headerAd{background: url(../images/add/dsbj.png) no-repeat center;background-size: cover;}
.adCon{padding:30px 0 60px;}
.headerAd img{display: inline-block;}
.jbslznTp{margin-bottom: 20px}
.jbslznTp img{width: 100%;max-width: 917px}
.jbslznLeft{width: 48%}
.jbslznRight{width: 48%}
.jbslzn .tit span{font-weight: bold;font-weight: bold;color: #ee0000;display: inline-block;margin: 0 5px}
.jbslzn .tit{margin-bottom: 5px}
.jbslzn .txt{font-size: 12px}
.jbslznBt{border: 1px dashed #ee0000;margin-top: 20px;padding: 10px 2%;color: #ee0000;font-size: 14px;font-weight: bold;text-align: center;}
.jbslznBt p{display: inline-block;vertical-align: middle;margin: 0 10px}
.jbslznBt p img{vertical-align: -8px}
@media screen and (max-width: 980px){
  .adtop{height:80px;padding-top: 10px;cursor: pointer;}

.adtop img{display: block;margin: 0 auto;height: 30px;}
.adtop .more{margin-left: auto}
}
@media screen and (max-width: 768px){
.jbslznLeft{width:100%;margin-bottom: 10px}
.jbslznRight{width: 100%} 

}
@media screen and (max-width:640px){
.swiper-container-f .swiper-button-next i, .swiper-container-f .swiper-button-prev i{font-size: 18px}
.adtop img{display: block;margin: 0 auto;height: auto;}
.adtop .more{margin-left: auto;height: 35px;margin-top: 5px}
}
.rightNav{position: fixed;width: 120px;top:50%;right: -120px;transform: translateY(-50%);z-index: 9999;transition: right .3s}
.rightNav.on{right: 0}
.rightNav ul{background: #085bb3;padding: 10px 0 0;text-align: center;}
.rightNav ul li{padding: 12px 10%;border-bottom: 1px dotted rgba(255,255,255,.3);color: #fff;cursor: pointer;}
.rightNav ul li.active{background: #6fcee9;color: #fff}
.rightNav ul li:last-child{border-bottom: 0}
.rightNav ul li a{color: #fff;display: block;}
.rightNav ul li:hover{color:#fff;display: block;background: #6fcee9;}

/*.rightNav1 ul li:nth-child(1).active{background:#e99115;color: #fff}
.rightNav1 ul li:nth-child(2).active{background:#39aaf8;color: #fff}
.rightNav1 ul li:nth-child(3).active{background:#78a6ff;color: #fff}
.rightNav1 ul li:nth-child(4).active{background:#179ee6;color: #fff}
.rightNav1 ul li:nth-child(5).active{background:#4b68af;color: #fff}
.rightNav1 ul li:nth-child(6).active{background:#4b68af;color: #fff}
.rightNav1 ul li:nth-child(7).active{background:#c79270;color: #fff}
.rightNav1 ul li:nth-child(8).active{background:#ffd200;color: #fff}
.rightNav1 ul li:nth-child(9).active{background:#6fcee9;color: #fff}
.rightNav1 ul li:nth-child(10).active{background:#866ec7;color: #fff}
.rightNav1 ul li:nth-child(11).active{background:#e99115;color: #fff}


.rightNav1 ul li:nth-child(1):hover{background:#e99115;color: #fff}
.rightNav1 ul li:nth-child(2):hover{background:#39aaf8;color: #fff}
.rightNav1 ul li:nth-child(3):hover{background:#78a6ff;color: #fff}
.rightNav1 ul li:nth-child(4):hover{background:#179ee6;color: #fff}
.rightNav1 ul li:nth-child(5):hover{background:#4b68af;color: #fff}
.rightNav1 ul li:nth-child(6):hover{background:#4b68af;color: #fff}
.rightNav1 ul li:nth-child(7):hover{background:#c79270;color: #fff}
.rightNav1 ul li:nth-child(8):hover{background:#ffd200;color: #fff}
.rightNav1 ul li:nth-child(9):hover{background:#6fcee9;color: #fff}
.rightNav1 ul li:nth-child(10):hover{background:#866ec7;color: #fff}
.rightNav1 ul li:nth-child(11):hover{background:#e99115;color: #fff}*/



.rightNavT{margin-bottom: 1px}
.rightNavB{}
.rightNavB .toright{position: absolute;left: 50%;transform: translateX(-50%);top:30%;}


.rightNavA{position: fixed;width: 34px;top:50%;right: 0;transform: translateY(-50%);z-index: 9090;cursor: pointer;}


.bottomNav1 ul li{border-radius: 5px 5px 0 0}
.bottomNav{padding-top: 100px; position: fixed;width: 100%;bottom:0;left: 0; z-index: 999;text-align:center;background: linear-gradient(180deg,transparent 0%,rgba(0,0,0,.7) 100%);}
.bottomNav ul{max-width: 1100px;margin: 0 auto;border-bottom: 2px solid #e99115}
.bottomNav ul li{width: calc(9.090909090909% - 1px);margin-right: 1px;cursor: pointer;line-height: 50px;background: rgba(255,255,255,.4);color: #fff}
.bottomNav ul li.active{background: #004ea2;color: #e99115}
.bottomNav ul li:last-child{width:9.090909090909%;margin-right: 0}
.bottomNav ul li a{display: block;line-height: 50px;background: rgba(255,255,255,.4);color: #fff}
.bottomNav ul li a:hover{background: #004ea2;color: #e99115}

.tCimg{position: fixed;left: 50%;top:50%;transform: translateX(-50%) translateY(-50%); z-index: 999;display: none;width: 80%;max-width: 800px}
.tCimg span{color: #fff;position: absolute;right: 10px;top: 10px;font-size: 24px;cursor: pointer;}
@media screen and (max-width: 1280px){
.rightNav,.rightNavA{display: none;} 
.bottomNav{display: none;}  
}

.swiper-slidesu{position: relative;z-index: -10;opacity: 0;visibility: hidden;position: absolute;top:0;left: 0}
.swiper-slidesu.on{position: relative;z-index: inherit;opacity: 1;visibility: inherit;}


.mtxg .swiper-button-prev i{font-size: 28px;color: #fff}
.mtxg .swiper-button-next i{font-size: 28px;color: #fff}


/*0324*/
@media screen and (max-width: 640px){
.in-xydt-box{padding:35px 25px;width: 100%;margin: 0 auto 0;}
.in-xydt-box .in-tit{margin-bottom: 25px}
.mtxg .more{left: 8%}
.xsbg-wp .xsbg-info p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;
    overflow: hidden;
}
.xgzhaunti {
    padding-top: 50px;padding-bottom: 10px
}
.in-xgyw{padding-bottom: 50px!important;}
.in-jlhz{padding-top: 50px}
.in-jlhz {
   
   margin-bottom: 0;
}
.xgzhaunti-slide .swiper-button-next, .xgzhaunti-slide .swiper-button-prev{opacity: 1!important}
.footer-txt p:first-child span{display: block;}
.service__text{top:-40px;}
}